## webtest 1.2.3

=== debian/changelog ===
webtest (1.2.3-2ubuntu2) oneiric; urgency=low

  * debian/rules:
    - Back out last change, as it tries to downloads dtopt, which isn't
      packaged yet, and fails on the buildds.  Whoops.

 -- Michael Terry <mterry@ubuntu.com>  Mon, 11 Jul 2011 15:23:42 -0400

webtest (1.2.3-2ubuntu1) oneiric; urgency=low

  * debian/rules:
    - Enable test suite during build

 -- Michael Terry <mterry@ubuntu.com>  Mon, 11 Jul 2011 14:42:14 -0400

webtest (1.2.3-2) unstable; urgency=low

  * Rebuild to add Python 2.7 and drop Python 2.5 support

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 Apr 2011 13:00:20 +0200

webtest (1.2.3-1) unstable; urgency=low

  * New upstream release
  * Switch from dh_pysupport to dh_python2
  * Source package format changed to 3.0 (quilt)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Nov 2010 21:59:45 +0100

webtest (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 22 Oct 2010 15:28:26 +0200

webtest (1.2.1+hg20100419-1) unstable; urgency=low

  * New upstream release
    - hg snapshot used as tarball didn't contain docs and tests
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Apr 2010 22:31:36 +0200

webtest (1.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.8.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 28 May 2009 22:19:07 +0200

webtest (1.1-2) unstable; urgency=low

  * Change homepage to http://pythonpaste.org/webtest/ (Closes: #515581)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 20 Feb 2009 20:28:54 +0100

webtest (1.1-1) unstable; urgency=low

  * Initial release (Closes: #506947)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Nov 2008 21:37:36 +0100
