=== debian/control ===
Source: webtest
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: python-all,
 python-setuptools (>= 0.6b3-1~), python-webob, python-sphinx
Standards-Version: 3.9.1
X-Python-Version: >=2.4
Homepage: http://pythonpaste.org/webtest/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/webtest/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/webtest/trunk/

Package: python-webtest
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-webob,
 python-paste (>= 1.7.1), python-pastedeploy, python-pastescript
Breaks: ${python:Breaks}
Recommends: python-simplejson, python-beautifulsoup, python-lxml
Description: wraps any WSGI application and makes it easy to test
 WebTest helps you test your WSGI-based web applications. This can be any
 application that has a WSGI (Web Server Gateway Interface) interface,
 including an application written in a framework that supports WSGI (which
 includes most actively developed Python web frameworks – almost anything
 that even nominally supports WSGI should be testable).
