=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
PYVERS=$(shell pyversions -vr)
PKGDIR=$(CURDIR)/debian/python-webtest

clean:
	dh_testdir
	dh_testroot
	rm -rf dist build
	find . -name *\.py[co] -exec rm {} \;
	dh_clean build-docs* $(PYVERS:%=install-python%)

build: build-docs

build-docs:
	dh_testdir
	dh_installdirs
	mkdir docs/_static # Sphinx needs it
	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ $(PKGDIR)/usr/share/doc/python-webtest/docs/
	rm -rf $(PKGDIR)/usr/share/doc/python-webtest/docs/.doctrees
	dh_link /usr/share/javascript/jquery/jquery.js \
		/usr/share/doc/python-webtest/docs/_static/jquery.js
	touch $@

install: $(PYVERS:%=install-python%)
install-python%:
	python$* setup.py install \
		--single-version-externally-managed \
		--root $(CURDIR)/debian/python-webtest
	touch $@

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_python2 -i
	# it's not an extra license file
	echo "python-webtest: extra-license-file usr/share/doc/python-webtest/docs/_sources/license.txt" \
		>> $(PKGDIR)/usr/share/lintian/overrides/python-webtest
	dh_compress -i -X.py -X.js
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i -- -Z bzip2

binary-arch:

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install build
