## webtest 1.3.3

=== debian/changelog ===
webtest (1.3.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 21 Nov 2011 21:14:52 +0100

webtest (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Oct 2011 00:14:04 +0200

webtest (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 23 Sep 2011 23:19:28 +0200

webtest (1.3-1) unstable; urgency=low

  * New upstream release
  * Let dh_sphinxdoc handle documentation files, python-sphinx build
    dependency bumped to 1.0.7+dfsg-1

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 29 Aug 2011 21:12:06 +0200

webtest (1.2.4-1) unstable; urgency=low

  * New upstream release
  * Add build-arch and build-indep targets to debian/rules
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 06 Aug 2011 23:23:32 +0200
