=== debian/rules ===
--- 
+++ 
@@ -13,16 +13,15 @@
 	find . -name *\.py[co] -exec rm {} \;
 	dh_clean build-docs* $(PYVERS:%=install-python%)
 
-build: build-docs
+build: build-indep
+build-arch:
+build-indep: build-docs
 
 build-docs:
 	dh_testdir
 	dh_installdirs
 	mkdir docs/_static # Sphinx needs it
 	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ $(PKGDIR)/usr/share/doc/python-webtest/docs/
-	rm -rf $(PKGDIR)/usr/share/doc/python-webtest/docs/.doctrees
-	dh_link /usr/share/javascript/jquery/jquery.js \
-		/usr/share/doc/python-webtest/docs/_static/jquery.js
 	touch $@
 
 install: $(PYVERS:%=install-python%)
@@ -37,6 +36,7 @@
 	dh_testroot -i
 	dh_installchangelogs -i
 	dh_installdocs -i
+	dh_sphinxdoc -i
 	dh_python2 -i
 	# it's not an extra license file
 	echo "python-webtest: extra-license-file usr/share/doc/python-webtest/docs/_sources/license.txt" \
@@ -52,4 +52,4 @@
 
 binary: binary-indep binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary install build
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install build
