## webtest 1.3.4

=== debian/changelog ===
webtest (1.3.4-1) unstable; urgency=low

  * New upstream release
  * debian/rules: do not fail if docs/_static exists (closes: #671390)
  * Standards-Version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 May 2012 18:54:47 +0200
