=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: python-all,
  python-setuptools (>= 0.6b3-1~), python-webob, python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >=2.4
 Homepage: http://pythonpaste.org/webtest/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/webtest/trunk/
