=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 build-docs:
 	dh_testdir
 	dh_installdirs
-	mkdir docs/_static # Sphinx needs it
+	mkdir -p docs/_static # Sphinx needs it
 	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ $(PKGDIR)/usr/share/doc/python-webtest/docs/
 	touch $@
