## webtest 2.0.10

=== debian/changelog ===
webtest (2.0.10-1) unstable; urgency=low

  * New upstream release
  * dh-python added to Build-Depends (so that its dh_python2 can be used)
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 01 Dec 2013 20:17:46 +0100

webtest (2.0.9-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * New upstream release
    - bump minimum required Python version to 2.6
    - add python-six, python-waitress and python-bs4 to Depends
    - remove python-pastescript from Depends
    - remove python-simplejson and python-beautifulsoup from Recommends
    - add python-pyquery to Recommends
  * Update debian/watch file to check for zip files
  * Standards-Version bumped to 3.9.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 02 Oct 2013 19:37:14 +0200

webtest (1.4.0-1) experimental; urgency=low

  * New upstream release
  * Upload to experimental due to Wheezy freeze

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Sep 2012 23:34:15 +0200
