=== debian/control ===
Source: webtest
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: python-all, dh-python,
 python-setuptools (>= 0.6b3-1~), python-webob, python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 3.9.5
X-Python-Version: >=2.6
Homepage: http://pythonpaste.org/webtest/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/webtest/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/webtest/trunk/

Package: python-webtest
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-webob (>= 1.2),
 python-six, python-waitress (>= 0.8.5), python-bs4,
 python-paste (>= 1.7.1), python-pastedeploy
Recommends: python-lxml, python-pyquery
Suggests: ${sphinxdoc:Depends}
Description: wraps any WSGI application and makes it easy to test
 WebTest helps you test your WSGI-based web applications. This can be any
 application that has a WSGI (Web Server Gateway Interface) interface,
 including an application written in a framework that supports WSGI (which
 includes most actively developed Python web frameworks – almost anything
 that even nominally supports WSGI should be testable).
