=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 #export DH_VERBOSE=1
 
-DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
 PYVERS=$(shell pyversions -vr)
 PKGDIR=$(CURDIR)/debian/python-webtest
