## webtest 2.0.14

=== debian/changelog ===
webtest (2.0.14-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote python-lxml and python-pyquery to Suggests.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 08 Mar 2014 09:36:06 +1100

webtest (2.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 23 Jan 2014 23:12:31 +0100

webtest (2.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 22 Jan 2014 22:32:04 +0100

webtest (2.0.12-0ubuntu1) trusty; urgency=medium

  * New usptream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 20 Jan 2014 12:45:19 -0500

webtest (2.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Jan 2014 19:26:17 +0100

webtest (2.0.10-2ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote python-lxml and python-pyquery to Suggests.

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jan 2014 10:23:25 +0000

webtest (2.0.10-2) unstable; urgency=medium

  * Add python3-webtest binary package
  * Move documentation to python-webtest-doc binary package
  * Switch debian/rules to dh sequencer and pybuild buildsystem
  * debhelper's compat changed to 9

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 24 Dec 2013 11:10:23 +0100

webtest (2.0.10-1ubuntu2) trusty; urgency=low

  * d/control: Demote python-lxml to Suggests (it really is optional),
    re-promote python-waitress to Depends because it really is required. 

 -- James Page <james.page@ubuntu.com>  Fri, 06 Dec 2013 09:14:42 +0000

webtest (2.0.10-1ubuntu1) trusty; urgency=low

  * debian/control: Suggest python-pyquery and python-waitress. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 05 Dec 2013 17:30:56 -0500
