=== debian/control ===
Source: webtest
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dh-python, python-all, python3-all,
 python-setuptools, python-webob,
 python3-setuptools, python3-webob,
# docs & tests
 python-sphinx (>= 1.0.7+dfsg-1~), python-six, python-bs4, python-waitress,
# tests
# python-unittest2, python-pyquery
Standards-Version: 3.9.5
X-Python-Version: >=2.6
Homepage: http://pythonpaste.org/webtest/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/webtest/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/webtest/trunk/

Package: python-webtest
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-webob (>= 1.2),
 python-six, python-waitress (>= 0.8.5), python-bs4,
 python-paste (>= 1.7.1), python-pastedeploy
Suggests: python-webtest-doc, python-pyquery, python-lxml
Description: wraps any WSGI application and makes it easy to test
 WebTest helps you test your WSGI-based web applications. This can be any
 application that has a WSGI (Web Server Gateway Interface) interface,
 including an application written in a framework that supports WSGI (which
 includes most actively developed Python web frameworks – almost anything
 that even nominally supports WSGI should be testable).

Package: python3-webtest
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-webob,
 python3-six, python3-waitress (>= 0.8.5), python3-bs4,
 python3-paste, python3-pastedeploy
Suggests: python-webtest-doc, python3-lxml
Description: wraps any WSGI application and makes it easy to test
 WebTest helps you test your WSGI-based web applications. This can be any
 application that has a WSGI (Web Server Gateway Interface) interface,
 including an application written in a framework that supports WSGI (which
 includes most actively developed Python web frameworks – almost anything
 that even nominally supports WSGI should be testable).
 .
 This is the Python 3 version of the package.

Package: python-webtest-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Breaks: python-webtest (<< 2.0.10-2)
Replaces: python-webtest (<< 2.0.10-2)
Description: wraps any WSGI application and makes it easy to test
 WebTest helps you test your WSGI-based web applications. This can be any
 application that has a WSGI (Web Server Gateway Interface) interface,
 including an application written in a framework that supports WSGI (which
 includes most actively developed Python web frameworks – almost anything
 that even nominally supports WSGI should be testable).
