=== debian/watch ===
version=3
http://pypi.python.org/packages/source/W/WebTest/WebTest-(.*)\.(?:zip|tar\.gz)
