## webtest 2.0.15

=== debian/changelog ===
webtest (2.0.15-1) unstable; urgency=medium

  * New upstream release
  * Install upstream changelog (CHANGELOG.rst)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 May 2014 22:05:28 +0200
