## webtest 2.0.16

=== debian/changelog ===
webtest (2.0.16-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 25 Sep 2014 21:45:51 +0200
