=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-sphinx (>= 1.0.7+dfsg-1~), python-six, python-bs4, python-waitress,
 # tests
 # python-unittest2, python-pyquery
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >=2.6
 Homepage: http://pythonpaste.org/webtest/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/webtest/trunk/
