## webtest 2.0.17

=== debian/changelog ===
webtest (2.0.17-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote python-lxml and python-pyquery to Suggests.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 29 Dec 2014 19:36:52 +1100

webtest (2.0.17-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 21 Dec 2014 21:40:34 +0100

webtest (2.0.16-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote python-lxml and python-pyquery to Suggests.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 26 Oct 2014 14:27:29 +1100

webtest (2.0.15-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote python-lxml and python-pyquery to Suggests.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 26 May 2014 07:06:41 +1000
