## webtest 2.0.18

=== debian/changelog ===
webtest (2.0.18-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. (LP: #1515758) Remaining changes:
    - d/control: Demote python-lxml and python-pyquery to Suggests.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Nov 2015 08:56:46 +1100

webtest (2.0.18-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: use pypi.debian.net redirector

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 05 Aug 2015 20:26:20 +0200
