=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: webtest
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python, python-all, python3-all,
@@ -22,8 +23,7 @@
 Depends: ${python:Depends}, ${misc:Depends}, python-webob (>= 1.2),
  python-six, python-waitress (>= 0.8.5), python-bs4,
  python-paste (>= 1.7.1), python-pastedeploy
-Recommends: python-lxml, python-pyquery
-Suggests: python-webtest-doc
+Suggests: python-webtest-doc, python-pyquery, python-lxml
 Description: wraps any WSGI application and makes it easy to test
  WebTest helps you test your WSGI-based web applications. This can be any
  application that has a WSGI (Web Server Gateway Interface) interface,
@@ -36,9 +36,7 @@
 Depends: ${python3:Depends}, ${misc:Depends}, python3-webob,
  python3-six, python3-waitress (>= 0.8.5), python3-bs4,
  python3-paste, python3-pastedeploy
-Recommends: python3-lxml
-#, python3-pyquery
-Suggests: python-webtest-doc
+Suggests: python-webtest-doc, python3-lxml
 Description: wraps any WSGI application and makes it easy to test
  WebTest helps you test your WSGI-based web applications. This can be any
  application that has a WSGI (Web Server Gateway Interface) interface,
