=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 	# it's not an extra license file
 	echo "python-webtest-doc: extra-license-file usr/share/doc/python-webtest-doc/_sources/license.txt" \
 		>> debian/python-webtest-doc/usr/share/lintian/overrides/python-webtest-doc
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGELOG.rst
