=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: webtest
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python, python-all, python3-all,
@@ -15,15 +14,16 @@
 Standards-Version: 3.9.6
 X-Python-Version: >=2.6
 Homepage: http://pythonpaste.org/webtest/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/webtest/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/webtest/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/webtest.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/webtest.git
 
 Package: python-webtest
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-webob (>= 1.2),
  python-six, python-waitress (>= 0.8.5), python-bs4,
  python-paste (>= 1.7.1), python-pastedeploy
-Suggests: python-webtest-doc, python-pyquery, python-lxml
+Recommends: python-lxml, python-pyquery
+Suggests: python-webtest-doc
 Description: wraps any WSGI application and makes it easy to test
  WebTest helps you test your WSGI-based web applications. This can be any
  application that has a WSGI (Web Server Gateway Interface) interface,
@@ -36,7 +36,9 @@
 Depends: ${python3:Depends}, ${misc:Depends}, python3-webob,
  python3-six, python3-waitress (>= 0.8.5), python3-bs4,
  python3-paste, python3-pastedeploy
-Suggests: python-webtest-doc, python3-lxml
+Recommends: python3-lxml
+#, python3-pyquery
+Suggests: python-webtest-doc
 Description: wraps any WSGI application and makes it easy to test
  WebTest helps you test your WSGI-based web applications. This can be any
  application that has a WSGI (Web Server Gateway Interface) interface,
