## webtest 2.0.23

=== debian/changelog ===
webtest (2.0.23-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote python-lxml and python-pyquery to Suggests

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 31 Jul 2016 04:42:59 +0000

webtest (2.0.23-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 30 Jul 2016 23:49:18 +0200

webtest (2.0.21-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release
  * Standards-Version bumped to 3.9.8
    - prevent sphinx-build from accessing a network while building docs
      (closes: 830629)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Jul 2016 21:46:38 +0200
