## webtest 2.0.24

=== debian/changelog ===
webtest (2.0.24-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2016 12:45:16 +0100
