=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh_auto_install --buildsystem=pybuild
 	mkdir -p docs/_static # Sphinx needs it
 	dh_installdirs
-	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ debian/python-webtest-doc/usr/share/doc/python-webtest-doc/
+	http_proxy='http://127.0.0.1:9/' PYTHONPATH=. sphinx-build -N -q -E -b html docs/ debian/python-webtest-doc/usr/share/doc/python-webtest-doc/
 	# it's not an extra license file
 	echo "python-webtest-doc: extra-license-file usr/share/doc/python-webtest-doc/_sources/license.txt" \
 		>> debian/python-webtest-doc/usr/share/lintian/overrides/python-webtest-doc
