## webtest 2.0.28

=== debian/changelog ===
webtest (2.0.28-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Move python-pyquery to Suggests.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Nov 2017 13:41:51 -0500

webtest (2.0.28-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.1.1 (no changes needed)
  * Generate documentation using Python 3's version of sphinx

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 29 Sep 2017 12:52:31 +0200

webtest (2.0.27-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 20:01:46 +0200
