=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: webtest
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python, python-all, python3-all,
  python-setuptools, python-webob,
  python3-setuptools, python3-webob,
 # docs & tests
- python-sphinx (>= 1.0.7+dfsg-1~), python-six, python-bs4, python-waitress,
+ python3-sphinx, python3-six, python3-bs4, python3-waitress,
 # tests
 # python-unittest2, python-pyquery
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 X-Python-Version: >=2.6
 Homepage: http://pythonpaste.org/webtest/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/webtest.git
@@ -22,8 +23,8 @@
 Depends: ${python:Depends}, ${misc:Depends}, python-webob (>= 1.2),
  python-six, python-waitress (>= 0.8.5), python-bs4,
  python-paste (>= 1.7.1), python-pastedeploy
-Recommends: python-lxml, python-pyquery
-Suggests: python-webtest-doc
+Recommends: python-lxml
+Suggests: python-webtest-doc, python-pyquery
 Description: wraps any WSGI application and makes it easy to test
  WebTest helps you test your WSGI-based web applications. This can be any
  application that has a WSGI (Web Server Gateway Interface) interface,
