## webtest 2.0.32

=== debian/changelog ===
webtest (2.0.32-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938816

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 13:47:17 -0500

webtest (2.0.32-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * New upstream release
  * Add patch to use default Sphinx theme (pylons_sphinx_theme is not packaged)
  * Standards-Version bumped to 4.3.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 29 Dec 2018 22:14:13 +0100
