=== debian/control ===
--- 
+++ 
@@ -1,36 +1,19 @@
 Source: webtest
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: dh-python, python-all, python3-all,
- python-setuptools, python-webob,
+Build-Depends: debhelper-compat (= 9)
+Build-Depends-Indep: dh-python, python3-all,
  python3-setuptools, python3-webob,
 # docs & tests
  python3-sphinx, python3-six, python3-bs4, python3-waitress,
 # tests
 # python-unittest2, python-pyquery
-Standards-Version: 4.1.1
-X-Python-Version: >=2.6
+Standards-Version: 4.4.1
 Homepage: http://pythonpaste.org/webtest/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/webtest.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/webtest.git
-
-Package: python-webtest
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-webob (>= 1.2),
- python-six, python-waitress (>= 0.8.5), python-bs4,
- python-paste (>= 1.7.1), python-pastedeploy
-Recommends: python-lxml
-Suggests: python-webtest-doc, python-pyquery
-Description: wraps any WSGI application and makes it easy to test
- WebTest helps you test your WSGI-based web applications. This can be any
- application that has a WSGI (Web Server Gateway Interface) interface,
- including an application written in a framework that supports WSGI (which
- includes most actively developed Python web frameworks – almost anything
- that even nominally supports WSGI should be testable).
+Vcs-Git: https://salsa.debian.org/python-team/modules/webtest.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/webtest
 
 Package: python3-webtest
 Architecture: all
