## webtest 2.0.34

=== debian/changelog ===
webtest (2.0.34-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0 (no other changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Mar 2020 23:01:10 +0100
