=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-sphinx, python3-six, python3-bs4, python3-waitress,
 # tests
 # python-unittest2, python-pyquery
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://pythonpaste.org/webtest/
 Vcs-Git: https://salsa.debian.org/python-team/modules/webtest.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/webtest
