## webtest 2.0.35

=== debian/changelog ===
webtest (2.0.35-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * New upstream release (closes: 976008)
  * d/control: Adding Rules-Requires-Root: no
  * d/control: Mark -doc package as Multi-Arch: foreign
  * lintian: Adding doc-base file for documentation
  * lintian: Revert special handling for license.txt
  * d/control: Update upstream URL (closes: 976006)
  * d/control: Bump Standards-Version to 4.5.1
  * d/control: Bump debhelper version to 13
  * d/copyright: move over to DEP5 format
  * d/watch: update file version

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Dec 2020 20:10:37 +0100
