=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: webtest
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper-compat (= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python, python3-all,
  python3-setuptools, python3-webob,
 # docs & tests
  python3-sphinx, python3-six, python3-bs4, python3-waitress,
 # tests
 # python-unittest2, python-pyquery
-Standards-Version: 4.5.0
-Homepage: http://pythonpaste.org/webtest/
-Vcs-Git: https://salsa.debian.org/python-team/modules/webtest.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/webtest
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://docs.pylonsproject.org/projects/webtest
+Vcs-Git: https://salsa.debian.org/python-team/packages/webtest.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/webtest
 
 Package: python3-webtest
 Architecture: all
@@ -34,6 +35,7 @@
 
 Package: python-webtest-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Breaks: python-webtest (<< 2.0.10-2)
