=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 	mkdir -p docs/_static # Sphinx needs it
 	dh_installdirs
 	http_proxy='http://127.0.0.1:9/' PYTHONPATH=. python3 -m sphinx -N -q -E -b html docs/ debian/python-webtest-doc/usr/share/doc/python-webtest-doc/
-	# it's not an extra license file
-	echo "python-webtest-doc: extra-license-file usr/share/doc/python-webtest-doc/_sources/license.txt" \
-		>> debian/python-webtest-doc/usr/share/lintian/overrides/python-webtest-doc
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.rst
