## webtest 3.0.0

=== debian/changelog ===
webtest (3.0.0-3~cloud0) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 09 Jan 2024 07:04:28 +0000

webtest (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * remove extreneous dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Tue, 09 Jan 2024 02:03:29 +0100

webtest (3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-webtest: Drop versioned constraint on python3-waitress in Depends.
    + python-webtest-doc: Drop versioned constraint on python-webtest in
      Replaces.
    + python-webtest-doc: Drop versioned constraint on python-webtest in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:27:42 +0100

webtest (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * d/copyright: Update debian copyright year to 2022.
  * d/control: Bump Standards-Version to 4.6.1

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 02 Sep 2022 21:04:38 +0300
